Bug 1479385 - Hover view of main navigation disappears after selecting Services/Requests
Hover view of main navigation disappears after selecting Services/Requests
Status: VERIFIED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity low
: GA
: 5.9.0
Assigned To: Martin Povolny
Yadnyawalk Tale
: TestOnly, ZStream
Depends On:
Blocks: 1498518
  Show dependency treegraph
 
Reported: 2017-08-08 09:19 EDT by Yadnyawalk Tale
Modified: 2017-11-09 09:48 EST (History)
6 users (show)

See Also:
Fixed In Version: 5.9.0.3
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1498518 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)
working_screenshot (37.45 KB, image/png)
2017-11-09 09:47 EST, Yadnyawalk Tale
no flags Details

  None (edit)
Comment 10 CFME Bot 2017-10-13 05:18:32 EDT
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/538cdae5e2bf56a79ee8977589ad8feeda8f2ca6

commit 538cdae5e2bf56a79ee8977589ad8feeda8f2ca6
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Thu Oct 12 13:31:34 2017 +0200
Commit:     Martin Povolny <mpovolny@redhat.com>
CommitDate: Thu Oct 12 13:31:34 2017 +0200

    Request controller: make sure menu_section_id is called.
    
    Somewhere somehow change happened that menu_section_id is called, not
    menu_section. Renaming and moving the method so that it can actually be
    called.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1479385

 app/controllers/miq_request_controller.rb | 26 +++++++++++++-------------
 1 file changed, 13 insertions(+), 13 deletions(-)
Comment 12 Yadnyawalk Tale 2017-11-09 09:47 EST
Created attachment 1349968 [details]
working_screenshot

*Please ignore the above comment, i mistakenly posted it here. (Actually, it has to be on BZ1466397)


Hey Martin,

The current issue has been patched and working fine with this fix.
Verified on: 5.9.0.5.20171102023815_209f732 

Thanks!

Note You need to log in before you can comment on or make changes to this bug.